@font-face {
    font-family: 'karnvaylabold';
    src: url('../fonts/Karnvayla/karnvaylabold-webfont.eot');
    src: url('../fonts/Karnvayla/karnvaylabold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Karnvayla/karnvaylabold-webfont.woff2') format('woff2'),
        url('../fonts/Karnvayla/karnvaylabold-webfont.woff') format('woff'),
        url('../fonts/Karnvayla/karnvaylabold-webfont.ttf') format('truetype'),
        url('../fonts/Karnvayla/karnvaylabold-webfont.svg#karnvaylabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'karnvaylalight';
    src: url('../fonts/Karnvayla/karnvaylalight-webfont.eot');
    src: url('../fonts/Karnvayla/karnvaylalight-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Karnvayla/karnvaylalight-webfont.woff2') format('woff2'),
        url('../fonts/Karnvayla/karnvaylalight-webfont.woff') format('woff'),
        url('../fonts/Karnvayla/karnvaylalight-webfont.ttf') format('truetype'),
        url('../fonts/Karnvayla/karnvaylalight-webfont.svg#karnvaylalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'karnvaylaregular';
    src: url('../fonts/Karnvayla/karnvaylaregular-webfont.eot');
    src: url('../fonts/Karnvayla/karnvaylaregular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Karnvayla/karnvaylaregular-webfont.woff2') format('woff2'),
        url('../fonts/Karnvayla/karnvaylaregular-webfont.woff') format('woff'),
        url('../fonts/Karnvayla/karnvaylaregular-webfont.ttf') format('truetype'),
        url('../fonts/Karnvayla/karnvaylaregular-webfont.svg#karnvaylaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}